[mainWindow]
width=800
height=452
left=0
top=0

[minimizeButton]
width=18
height=18
left=725
top=30

[closeButton]
width=18
height=18
left=750
top=30

[mainButton]
width=150
height=28
left=525
top=155

[optButton]
width=150
height=28
left=525
top=270

[newsButton]
width=150
height=28
left=620
top=100

[helpButton]
width=150
height=28
left=620
top=215

[aboutButton]
width=150
height=28
left=625
top=323

[enterButton]
width=150
height=28
left=525
top=370
text=\x412\x43e\x439\x442\x438

[titleLabel]
width=130
height=30
left=223
top=75

[hintLabel]
width=330
height=20
left=130
top=360

[exthintLabel]
width=370
height=20
left=130
top=375

[mainbox]
width=370
height=230
left=150
top=115

[mainboxImage]
width=130
height=255
left=430
top=2050

[optbox]
width=350
height=240
left=135
top=115

[optboxImage]
width=100
height=240
left=50
top=2150

[newsbox]
width=430
height=230
left=115
top=120

[newsboxImage]
width=100
height=245
left=445
top=2150

[helpbox]
width=400
height=250
left=120
top=115

[helpboxImage]
width=120
height=230
left=30
top=2200

[aboutbox]
width=400
height=240
left=125
top=110

[aboutboxImage]
width=75
height=235
left=460
top=2200

[dialogHeader]
width=400
height=28
left=0
top=0
align=center

[okButton]
width=100
height=35
left=0
top=0

[cancelButton]
width=100
height=35
left=0
top=0

[serversbox]
width=800
height=65
left=21
top=414

[couponButton]
width=150
height=48
left=380
top=75

[couponTitle]
width=150
height=18
left=380
top=75

[footRed]
width=570
height=18
left=100
top=400

[footYellow]
width=570
height=18
left=100
top=400

[loader]
width=69
height=28
left=385
top=340

[labelVersion]
width=150
height=24
left=32
top=437

[goOriginal]
width=70
height=70
left=45
top=40
text=del
shadow=1
shcolor=#111
shblur=7
shx=2
shy=2

[goLocal]
width=70
height=70
left=130
top=40
text=del
shadow=1
shcolor=#111
shblur=7
shx=2
shy=2

[goCancel]
width=70
height=70
left=215
top=40
text=del
shadow=1
shcolor=#111
shblur=7
shx=2
shy=2

[repairButton]
width=300
height=26
left=10
top=60

[mainTitle]
width=570
height=29
left=80
top=29

[htmlColors]
a=#453425
h3=#453425
p=#111